<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Repetition Control Structures</title>
</head>
<body>
	<h1 style="text-align: center;">Repetition Control Structures</h1>
	
	
	<script src= "./index.js"> </script>
</body>
</html>